.calltoaction1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #2A3F55;
	line-height: 17px;
}
.mainbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #c69b03;
}
.footertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.calltoaction2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #2A3F55;
}
.quotesmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
}
.mainpoints {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #2A3F55;
}
